
#delimit;

clear;
clear matrix;
set mem 4000m;
set matsize 10000;
set more off;
capture log close;
graph set print logo off;

global dofiles="/home/sjredding/himr-restud/stata/dofiles";
global logs="/home/sjredding/himr-restud/stata/logs";
global input="/data/sjredding/himr-input";
global data="/data/sjredding/himr-restud";

********************************************************************;
**** Clean up excluded variables for semi-parametric estimation ****;
********************************************************************;

***************************************************;
**** Clean trade instruments vary at HS6 level ****;
***************************************************;

foreach yr of numlist 1986(1)1998 {;
u $input/firms-`yr'-hs6-dobusi.dta;
so cnpj_radic year;
sa $data/tradeinst/firms-`yr'-hs6-dobusi.dta, replace;
};





